Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://my.orq.ai/v2/{workspace_key}/domains/{domain_id}/verify \ --header 'Authorization: Bearer <token>'
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}}; fetch('https://my.orq.ai/v2/{workspace_key}/domains/{domain_id}/verify', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://my.orq.ai/v2/{workspace_key}/domains/{domain_id}/verify" headers = {"Authorization": "Bearer <token>"} response = requests.post(url, headers=headers) print(response.text)
{ "domain": { "id": "<string>", "domain": "<string>", "status": "DOMAIN_VERIFICATION_STATUS_UNSPECIFIED", "txt_name": "<string>", "txt_value": "<string>", "created_at": "2023-11-07T05:31:56Z", "expires_at": "2023-11-07T05:31:56Z", "verified_at": "2023-11-07T05:31:56Z", "created_by_id": "<string>" } }
Checks DNS for the expected TXT record and marks the domain as verified when it matches.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
Show child attributes
Was this page helpful?
Contact support